<main id="content" role="main">
    <!-- breadcrumb -->
    <div class="bg-gray-13 bg-md-transparent">
        <div class="container">
            <!-- breadcrumb -->
            <div class="my-md-3">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb mb-3 flex-nowrap flex-xl-wrap overflow-auto overflow-xl-visble">
                        <li class="breadcrumb-item flex-shrink-0 flex-xl-shrink-1"><a href="../home/index.html">Home</a></li>
                        <li class="breadcrumb-item flex-shrink-0 flex-xl-shrink-1 active" aria-current="page">Terms and Conditions</li>
                    </ol>
                </nav>
            </div>
            <!-- End breadcrumb -->
        </div>
    </div>
    <!-- End breadcrumb -->

    <div class="container">
        <div class="mb-12 text-center">
            <h1>Услови за користење</h1>
        </div>
        <div class="mb-10">
            <ol>
                <p>ПАБЛИК МЕДИА-ВИРАЛ ДОО, увоз извоз, Скопје, Ви овозможува користење на услуги и содржини од овој портал во согласност со долунаведените УСЛОВИ НА КОРИСТЕЊЕ.
                Условите на користење важат за сите содржини и услуги на страницата <a href="<?=site_url() ?>">akcija.com.mk</a>
                Се смета дека корисниците се запознати со овие услови доколку користат било кој дел од порталот, како и дека го прифаќаат користењето на содржините од овој портал само за лична употреба и на сопствена одговорност.​​</p>

            </ol>
        </div>
        <div class="mb-10">
            <h3 class="mb-6 pb-2 font-size-25">УСЛОВИ НА КОРИСТЕЊЕ</h3>
            <ol>
                <li>Почитувани корисници, Ве молиме пред користење на нашите услуги, внимателно да ги прочитате следните услови. Секоја посета на нашата страница, како и секое купување, значи дека сте ги прочитале овие услови и дека сте во целост согласни со истите. Доколку тие за Вас се неприфатливи, Ве молиме да не ја користите оваа апликација.</li><br>
                <li> Општи одредби</li> 
                <p><a href="<?=site_url() ?>">Akcija.com.mk</a> ги има или добиено право на користење авторските права на сите 
                    содржини (текстуални, визуелни и аудио материјали, бази на податоци и 
                    програмерскиот код). Неовластено користење на било кој дел од порталот без 
                    дозвола на сопственикот на авторските права, се смета за повреда на авторските 
                    права и подлежи на тужба.</p>
                <li>ПАБЛИК МЕДИА-ВИРАЛ ДОО, увоз извоз, Скопје ја администрира оваа страница 
                    од своите канцеларии во Скопје, Република Северна Македонија.</li> <p>Не гарантираме 
                    дека материјалите и услугите на оваа локација се соодветни или достапни за 
                    користење надвор од Република Северна Македонија, а пристапување од подрачје 
                    каде нивната содржина е незаконска е забрането. Не е дозволено користење или 
                    извоз, односно увоз, заради извоз на материјали или услуги на оваа локација нити 
                    било кој друг вид на копирање или прилагодување кое е во спротивност со 
                    важечките закони или прописи, вклучувајќи ги, без ограничување, законите и 
                    прописите за извоз на Република Северна Македонија. Доколку одлучите да 
                    пристапите на оваа локација надвор од Република Северна Македонија, тоа го 
                    правите на сопствена иницијатива и се сметате за одговорни за почитување на 
                    важечките локални закони. Овие услови се толкуваат во согласност со законите на 
                    Република Северна Македонија и нема да се применуваат начела за решавање на 
                    неусогласеност на законите.</p>
                <li>ПАБЛИК МЕДИА-ВИРАЛ ДОО, увоз извоз, Скопје може да ги ревидира овие 
                    услови во било кое време, со ажурирање на овој документ.</li>
                <p>Повремено, 
                    посетувајте ја оваа страница за да ги прегледате актуелните услови затоа што за 
                    Вас како корисник тие се обврзувачки. Одредени одредби на овие услови може да 
                    се заменат со правни известувања и услови единствено достапни на одредени 
                    страници на оваа локација.</p>
                <li>Материјали кои ги проследува корисниот (коментари и други содржини) 
            Личните податоци кои ги проследувате до сајтот <a href="<?=site_url() ?>">akcija.com.mk</a> со цел 
            купување на производи ќе бидат третирани во согласност со нашиот документ за 
            заштита на приватноста на интернет.</li>
                <p>Забрането е праќање или пренесување до и 
            од оваа локација, било какви незаконски, заканувачки, навредливи, клеветнички, 
            порнографски или други материјали кои се во спротивност со било кој закон. 
            ПАБЛИК МЕДИА-ВИРАЛ ДОО, увоз извоз, Скопје на оваа локација не сака од Вас 
            да добива доверливи или други информации со кои не може слободно да 
            располага. Сите материјали, информации и други соопштенија кои ги пренесувате 
            или праќате на оваа локација нема да се сметаат за доверливи и со кои не може 
            слободно да се располага. ПАБЛИК МЕДИА-ВИРАЛ ДОО, увоз извоз, Скопје нема 
            никакви обврски кон овие соопштенија. Нашите вработени можат да ги копираат, 
            откриваат, дистрибуираат, применуваат или на други начини да ги користат 
            соопштенијата и сите податоци, слики, звуци, текст и сите материјали содржани во 
            нив, за било какви комерцијални и некомерцијални цели. Секако, во оваа група не 
            спаѓаат Вашите лични податоци. Нив, согласно со нашата политика за заштита на 
            приватноста, ги користиме само за интерна употреба. Не ги откриваме ниту ги 
            проследуваме на трети лица, туку ги користиме единствено за обработка на 
            Вашите нарачки.</p>
                <li>Врски (линкови) кон други веб локации</li>
                <p>Врските (линковите) на оваа локација кон локации на самостојни произведувачи се 
            поставени исклучиво со цел да Ви ја олеснат работата. Доколку ги користите овие 
            линкови, ќе ја напуштите оваа локација. <a href="<?=site_url() ?>">akcija.com.mk</a> ги нема прегледано 
            сите овие локации на самостојни произведувачи и не ги контролира, и оттука не е 
            одговорен за било која од овие локации или нивната содржина. Со самото тоа, не 
            поддржуваме и не даваме никакви изјави за нив, ниту за било кои информации, 
            софтвер или други производи или материјали кои таму се наоѓаат, или за било кои 
            резултати кои можат да се добијат со нивното користење. Доколку одлучите да 
            пристапите на некоја од веб локациите на самостојните произведувачи кои се 
            поврзани со оваа локација, тоа го правите на сопствен ризик.​</p>
            </ol>
        </div>
        <div class="mb-10">
            <h3 class="mb-6 pb-2 font-size-25">КУПУВАЊЕ СО ДОВЕРБА</h3>
            <li>Избор на производи</li>
            <p>За да Ви биде овозможено купување на нашата веб страница мора да бидете 
            регистриран корисник. Процесот на регистрација е многу едноставен и потребно е 
            да ги внесете само Вашите лични податоци. На почеток на секоја страница се 
            наоѓа паѓачко мени со категории на производи. Со избор на некоја од категориите 
            ќе се отвори страна со набројани производи. Доколку не знаете на која категорија 
            и припаѓа производот кој Ве интересира, можете да го искористите полето за 
            пребарување кое се наоѓа најгоре на секоја страница. Во полето можете да ја 
            внесете шифрата на производот, името на брендот, намената и сл. при преглед на 
            производите кои се достапни за купување, ќе забележите од десна страна поле 
            "ВО КОШНИЧКА ". Кога ќе го притиснете тоа поле ќе бидете известени дека 
            производот се наоѓа во Вашата кошничка. Можно е повеќе пати да додадете ист 
            производ во кошничката.</p> <br> 
            <li>Содржина на кошничката</li> 
            <p>Во секој момент овозможен е преглед на сите производи кои сакате да ги купите. 
            Со едноставен клик на иконата за кошничката, во горниот десен дел од веб 
            страната, отворате паѓачко мени на кое се прикажани сите производи одбрани за 
            купување. Многу лесно можете да избришете производи од кошничката или 
            спротивно да го зголемите нивниот број.</p> 
            <li>Нарачување на производи од кошничката</li> 
             <p>Кога сте подготвени да извршите купување потребно е во следните три чекори да 
            одберете адреса на испорака, метод на испорака и начин на плаќање. Доколку сте 
            се предомислиле во врска со купувањето и сакате нешто да смените, едноставно 
            можете да продолжите со купување и подоцна да се вратите во кошничката.</p> 
            <li>Избор на начинот на плаќање</li> 
            <p>Нарачката можете да ја платите при превземање на робата или со платежните 
            картички VISA, Maestro, MasterCard или Diners кои поддржуваат плаќање преку 
            интернет. Проверете кај банката дали Вашата картичка поддржува плаќање преку 
            интернет.</p> 
           <li>За крај на нарачката</li>
             <p>Со потврда на полетo ‘’НАРАЧАЈ’’, ќе Ви се прикаже известување за успешно 
            пратена нарачка. Многу брзо потоа, на емаил адресата која ја имате впишано при 
            регистрацијата ќе Ви пратиме потврда за нарачаните производи. За сите 
            дополнителни прашања можете да не контактирате нa contact@akcija.com.mk или 
            телефонски нa 075 330 699.</p>
        </div>
        <div class="mb-10">
            <h3 class="mb-6 pb-2 font-size-25">ДОСТАВА</h3
            <p>Рокот за достава на нарачкие е во зависност од типот на производот, за подетални 
            информации околу предвидениот период за производот кој го нарачувате, 
            обратете се на 075 330 699.​<br> 
            Курирот ја доставува пратката на адресата за испорака во период од 8 до 17 
            часот. Ве молиме да обезбедите лице кое во тој период ќе биде на потврдената 
            адреса за да ја превземе пратката. При превземање на пратката треба да ја 
            потпишете адресницата која Ви ја доставува курирот. Доколку курирот не Ве 
            пронајде на доставената адреса, вообичаена пракса е да Ве повика телефонски 
            на бројот кој сте го доставиле при креирање на нарачката со цел да договорите 
            нов термин на достава. Доколку и тогаш не Ве пронајде на наведената адреса, 
            пратката ќе ни се врати нам. По прием на истата, ќе Ве контактираме за да ја 
            утврдиме причината што пратката не е доставена и ќе се договориме за повторна 
            достава.</p>
        </div>
        <div class="mb-10">
            <h3 class="mb-6 pb-2 font-size-25">РЕКЛАМАЦИИ И ЗАМЕНА НА ПРОИЗВОДИ</h3>
            <p>Рекламации за исправноста на производите се прифаќаат САМО во рок од 12 часа 
            од часот заведен на листата за прием на пратка. Доколку забележите фабрички 
            оштетувања, видливи оштетувања направени при пакување или транспорт, Ве 
            молиме да не известите на телефонскиот број 075 330 699, секој работен ден од 
            09:00 до 17:00 часот. За прифатливо известување за рекламација ќе се смета 
            телефонско известување заедно со испратени фотографии и/или видео од 
            оштетениот производ на нашата електронска пошта или во порака на нашата 
            Facebook страна. Доколку рекламацијата е доставена вон работните часови на 
            компанијата ќе се смета за уредна доколку во пораката која ќе ја испратите на 
            нашата електронска пошта или Facebook страна бидат вклучени: Фотографија од 
            адресница(доказ за примена нарачка), фотографии и/или видео снимки од 
            оштетениот производ каде јасно се гледа оштетувањето. 
            Доколку на купениот производ се појават недоследности во смисла на одредбите 
            од Законот за заштита на потрошувачи, Ве молиме да постапите на начин 
            дефиниран во правилникот за рекламации на потрошувачи за роба купена преку 
            интернет продавница. <br> 
            Замената на нарачаниот производ може да се изврши во рок од 14 дена од 
            приемот на пратката. Производот ќе биде заменет САМО И ИСКЛУЧИВО доколку е 
            во оригиналното пакување и на истиот нема видливи оштетувања.  
            Доколку производот кој се менува е облека, истиот НЕ СМЕЕ да биде перен, носен 
            или пеглан. Доставата при процес на замена на исправен производ, а на барање 
            на купувачот, е на сметка на купувачот.  <br> 
            Доколку производот кој се менува е постелнина, перница и/или јорган, истиот НЕ 
            СМЕЕ да биде перен, користен или пеглан. Доставата при процес на замена на 
            исправен производ, а на барање на купувачот, е на сметка на купувачот.  
            Доколку производот кој се менува е мебел, истиот МОРА да биде во оригиналното 
            пакување, без видливи или стуктурни оштетувања и знаци на употреба. Доставата 
            при процес на замена на исправен производ, а на барање на купувачот, е на 
            сметка на купувачот. <br> 
            Доколку производот кој се менува е електричен апарат, ТВ уред или било кој друг 
            тип на производ кој во себе содржи електрични и/или електронски компоненти, 
            МОРА да биде во оригиналното пакување, со сите свои делови и во исправна и 
            функционална состојба. Доставата при процес на замена на исправен производ, а 
            на барање на купувачот, е на сметка на купувачот. 
            Производите кои не ги исполнуваат наведените услови за замена ќе се сметаат за 
            активно користени и истите НЕМА ДА БИДАТ ЗАМЕНЕТИ.</p>
        </div>
        <div class="mb-10">
            <h3 class="mb-6 pb-2 font-size-25">ЗАШТИТА НА ПРИВАТНОСТА</h3>
            <p>Во име на ПАБЛИК МЕДИА-ВИРАЛ ДОО, увоз извоз, Скопје  се обврзуваме дека 
            ќе ја чуваме приватноста на нашите купувачи. Ги собираме само неопходните, 
            основни податоци за купувачите/корисниците и податоците неопходни за 
            работење и информирање на корисниците согласно со добрите деловни практики 
            и со цел давање квалитетна услуга. На купувачите им даваме можност за избор 
            вклучувајќи опција за одлука дали сакаат или не сакаат да се избришат од 
            маилинг листата која се користи за маркетиншки кампањи. Сите податоци за 
            корисниците/купувачите строго се чуваат и се достапни само на вработените на 
            кои тие податоци им се неопходни за работа. Сите вработени во ПАБЛИК 
            МЕДИА-ВИРАЛ ДОО, увоз извоз,Скопје (и деловните партнери) се одговорни за 
            почитување на начелата за заштита на приватноста. <br> 
            При внесување на податоци за платежна картичка, доверливите информации се 
            пренесуваат преку јавна мрежа во заштитена (криптирана) форма со употреба на 
            SSL протоколи и PKI систем, како и моментално најсовремените критпографски 
            технологии. Сигурноста на податоците при купувањето, го гарантира процесорот 
            на платежни картички на НЛБ Банка АД Скопје, па така комплетниот процес на 
            наплата се одвива на страниците на банката. Во ниеден момент податоците за 
            платежната картичка не се достапни на нашиот систем. </p>
        </div>
        <div class="mb-10">
            <h3 class="mb-6 pb-2 font-size-25">ПОВРАТ НА СРЕДСТВА</h3>
            <p>Во случај на враќање на роба или поврат на средства на купувач кој претходно 
            платил со некоја од платежните картички, дел или во целост, а без оглед на 
            причината за враќање, ПАБЛИК МЕДИА-ВИРАЛ ДОО, увоз извоз,Скопје има 
            обврска враќањето на средства да го изврши исклучиво преку VISA, EC/MC,</p>
        </div>
        <!-- Brand Carousel -->
        <!-- End Brand Carousel -->
    </div>
</main>